
#body{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:18px;
}

/* header */
#top-bar{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:18px;
}

.logo-text{
	font-size:36px;
	line-height:80px;
	font-weight:bold;
	font-family:'Roboto',Arial !important;
}

#header.small-header .logo-text{
	font-size:24px;
	line-height:40px;
}

#main-menu-toggle a{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:18px;
	font-style: normal;
	font-weight: 700;
	letter-spacing:1px;
	text-transform:uppercase;
}

.main-menu ul li a{
	font-family:'Roboto',Arial !important;
	font-size:14px;
	line-height:18px;
	font-style: normal;
	font-weight: 700;
	text-transform:uppercase;
}

.main-menu ul li li a, .main-menu ul li.current-menu-item li a, .main-menu ul li.current-menu-ancestor li a{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:18px;
	font-style: normal;
	font-weight: 400;
}

/* body */

/* page builder */
.content-section-title{
	font-family:'Roboto',Arial !important;
	font-size:30px;
	line-height:40px;
	font-style:normal;
	letter-spacing:1px;
	text-transform:uppercase;
	font-weight:700;
}

.content-section-subtitle{
	font-family:'Roboto',Arial !important;
	font-size:20px;
	line-height:30px;
	font-style:normal;
	font-weight:400;
}

.section-widget-title{
	font-family:'Roboto',Arial !important;
	font-size:16px;
	line-height:24px;
	font-style:normal;
	font-weight:700;
	text-transform:uppercase;
}


.content-box-content{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
}

/* welcome box */
.welcome-box-title{
	font-family:'Roboto',Arial !important;
	font-size:24px;
	line-height:30px;
	font-style:normal;
	font-weight:700;
	text-transform:uppercase;
}

.welcome-box-content{
	font-family:'Roboto',Arial !important;
	font-size:18px;
	line-height:26px;
	font-style:normal;
	font-weight:400;
}

.welcome-box-buttons a{
	font-family:'Roboto',Arial !important;
	font-size:14px;
	line-height:20px;
	font-style:normal;
	font-weight:700;
	text-transform:uppercase;
}

/* feature slider */
.feature-name{
	font-family:'Roboto',Arial !important;
	font-size:14px;
	line-height:20px;
	font-style:normal;
	font-weight:700;
	text-transform:uppercase;
}

.feature-name i{
	font-size:20px;
	line-height:20px;
	padding-right:6px;
}

.feature-icon i{
	font-size:30px;
	line-height:48px;
}


.feature-content{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
	letter-spacing:1px;
}

.feature-button a{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
	text-transform:uppercase;
}

.feature-box-vertical .feature-content{
	letter-spacing:0px;
}

/* button block */
.button-block-content{
	font-family:'Roboto',Arial !important;
	font-size:24px;
	line-height:50px;
	font-style:normal;
	font-weight:400;
}

.button-block-right a{
	font-family:'Roboto',Arial !important;
	font-size:14px;
	line-height:20px;
	font-style:normal;
	font-weight:700;
	text-transform:uppercase;
	text-decoration:underline;
}

/* quote block */
.quote-block-content{
	font-family:'Roboto',Arial !important;
	font-size:24px;
	line-height:36px;
	font-style:normal;
	font-weight:400;
}

.quote-block-author{
	font-family:'Roboto',Arial !important;
	font-size:18px;
	line-height:24px;
	font-style:normal;
	font-weight:700;
}

/* people profile */
.people-profile-name{
	font-family:'Roboto',Arial !important;
	font-size:18px;
	line-height:30px;
	font-style:normal;
	font-weight:700;
	text-transform:uppercase;
}

.people-profile-subtitle{
	font-family:'Roboto',Arial !important;
	font-size:14px;
	line-height:20px;
	letter-spacing:1px;

}

.people-profile-content{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
}


/* tabs */
.tab-title,.tab-vertical-title{
	font-size:14px;
	line-height:20px;
	font-family:'Roboto',Arial !important;
}

.tab-content,.tab-vertical-content{
	font-size:13px;
	line-height:20px;
	font-family:'Roboto',Arial !important;
}

/* accordion */
.accor-title{
	font-size:14px;
	line-height:20px;
	font-family:'Roboto',Arial !important;
}

.accor-content{
	font-size:13px;
	line-height:20px;
	font-family:'Roboto',Arial !important;
}

/* testimonials */
.testimonials-author-name{
	font-size:14px;
	font-family:'Roboto',Arial !important;
	line-height:20px;
	font-style:normal;
	font-weight:700;
}

.testimonials-author-info{
	font-size:12px;
	font-family:'Roboto',Arial !important;
	line-height:20px;
	font-style:normal;
	font-weight:400;
}

.testimonials-content{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
	font-style:normal;
	font-weight:400;
}

/* gallery */
div.pp_default .pp_description {
	font-family:'Roboto',Arial !important;
}

/* pricing table */

.pricing-title{
	font-family:'Roboto',Arial !important;
	font-size:16px;
	line-height:20px;
	font-style:normal;
	font-weight:700;
	text-transform:uppercase;
}

.pricing-status{
	font-family:'Roboto',Arial !important;
	font-size:24px;
	line-height:24px;	
	font-weight:normal;
	text-transform:none;
}

.pricing-price-value{
	font-family:'Roboto',Arial !important;
	font-size:60px;
	line-height:60px;
}

.pricing-price-unit{
	font-family:'Roboto',Arial !important;
	font-size:30px;
	line-height:30px;
}

.pricing-price-time{
	font-family:'Roboto',Arial !important;
	font-size:14px;
	line-height:30px;
	text-transform:uppercase;
}

.pricing-detail{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
}

.pricing-button a{
	font-size:13px;
	line-height:20px;
	font-family:'Roboto',Arial !important;
	font-weight:700;
	text-transform:uppercase;
}

/* contact widget */
.contact-name-field div,.contact-email-field div,.contact-subject-field div,.contact-textarea div{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
	font-style:normal;
	font-weight:700;
}

/* typography */
.content{
	font-family:'Roboto',Arial !important;
	font-size: 13px;
	line-height:20px;
}

h1{
	font-family:'Roboto',Arial !important;
	font-size: 32px;
	line-height:48px;
	font-weight:700;
	font-style:normal;
}

h2{
	font-family:'Roboto',Arial !important;
	font-size: 28px;
	line-height:40px;
	font-weight:700;
	font-style:normal;
}

h3{
	font-family:'Roboto',Arial !important;
	font-size: 22px;
	line-height:36px;
	font-weight:700;
	font-style:normal;
}

h4{
	font-family:'Roboto',Arial !important;
	font-size: 18px;
	line-height:30px;
	font-weight:700;
	font-style:normal;
}

h5{
	font-family:'Roboto',Arial !important;
	font-size: 16px;
	line-height:26px;
	font-weight:700;
	font-style:normal;
}

h6{
	font-family:'Roboto',Arial !important;
	font-size: 13px;
	line-height:24px;
	font-weight:700;
	font-style:normal;
}


/* button */
.submit-button ,#comment-form input[type=submit],.content input[type=submit].search-button{
	font-size:13px;
	line-height:20px;
	font-family:'Roboto',Arial !important;
	font-weight:700;
	text-transform:uppercase;
}

.content input[type=submit],.content button,a.normal-button{
	font-size:13px;
	line-height:20px;
	font-family:'Roboto',Arial !important;
	font-weight:700;
	text-transform:uppercase;
}

a.normal-button i{
	font-size:13px;
	line-height:20px;
}

a.big-button{
	font-size:16px;
	line-height:24px;
	font-family:'Roboto',Arial !important;
	font-weight:700;
	text-transform:uppercase;
}

a.big-button i{
	font-size:16px;
	line-height:24px;
}

/* default input */
.content input[type=text],.content input[type=password],.contact-form input[type=text]{
	font-size:13px;
	line-height:20px;
	font-family:'Roboto',Arial !important;
	font-weight:400;
}

.content textarea,.contact-form textarea{
	font-size:13px;
	line-height:20px;
	font-family:'Roboto',Arial !important;
	font-weight:400;
}

.content select{
	font-size:13px;
	line-height:20px;
	font-family:'Roboto',Arial !important;
	font-weight:400;
}

/* inner page */
h1#page-title{
	font-family:'Roboto',Arial !important;
	font-size:24px;
	line-height:24px;
	font-style:normal;
	font-weight:700;
	text-transform:uppercase;
}

h2#page-title-sub{
	font-family:'Roboto',Arial !important;
	font-size:18px;
	line-height:24px;
	font-style:normal;
	font-weight:400;
}

.paginate{
	font-size: 0;
}

.paginate .current{
	font-family:'Roboto',Arial !important;
	font-size:18px;
	line-height:24px;
	font-style:normal;
}

.paginate a{
	font-family:'Roboto',Arial !important;
	font-size:18px;
	line-height:24px;
	font-style:normal;
}

/* blog page */
.post-entry-title a{
	font-family:'Roboto',Arial !important;
	font-size:24px;
	line-height:34px;
	font-style:normal;
	font-weight:700;
}

.post-entry-meta{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
	text-transform:uppercase;
}

.post-entry-content{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
}

.post-entry-button a{
	font-family:'Roboto',Arial !important;
	font-size:14px;
	line-height:20px;
	font-style:normal;
	font-weight:700;
	text-transform:uppercase;
}

/* post cell */

.post-cell-title{
	font-family:'Roboto',Arial !important;
	font-size:16px;
	line-height:24px;
	font-style:normal;
	font-weight:700;
}

.post-cell-meta{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
	font-style:normal;
	text-transform:uppercase;
}

/* post list */
.post-list-title{
	font-family:'Roboto',Arial !important;
	font-size:14px;
	line-height:20px;
	font-style:normal;
	font-weight:700;
}

.post-list-day{
	font-family:'Roboto',Arial !important;
	font-size:24px;
	line-height:30px;
	font-style:normal;
	font-weight:700;
}

.post-list-month{
	font-family:'Roboto',Arial !important;
	font-size:12px;
	line-height:20px;
	font-style:normal;
	font-weight:700;
	text-transform:uppercase;
}

/* author bio */

.author-bio-title{
	font-family:'Roboto',Arial !important;
	font-size:14px;
	line-height:20px;
	font-style:normal;
	font-weight:700;
	text-transform:uppercase;
}

.author-bio-url a{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
	font-style:normal;
	text-transform:uppercase;
}

	
/* project page */

#portfolio-section-des{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
}

/* project single */
.project-relative-title{
	font-family:'Roboto',Arial !important;
	font-size:14px;
	line-height:20px;
	font-style:normal;
	font-weight:700;
	text-transform:uppercase;
}

.project-category-widget a{
	font-family:'Roboto',Arial !important;
	line-height:20px;
	font-size:13px;
}

/* project cell */
.project-cell-title a{
	font-family:'Roboto',Arial !important;
	font-size:18px;
	line-height:24px;
	font-style:normal;
	font-weight:700;
}

.project-cell-category a{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
	font-style:normal;
	font-weight:400;
}

/* portfolio filter */
.filters span{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
	font-weight:400;
	font-style:normal;
	text-transform:uppercase;
}
	
/* comment section */
.post-relative-title span,.comment-number,#reply-title{
	font-family:'Roboto',Arial !important;
	font-size:14px;
	line-height:20px;
	font-weight:700;
	font-style:normal;
	text-transform:uppercase;
}

.comment-info{
	font-size:0px;
	line-height:0px;
}

.comment-author{
	font-family:'Roboto',Arial !important;
	font-size:14px;
	line-height:18px;
	font-weight:700;
	font-style:normal;
	text-transform:uppercase;
}

.comment-date{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:18px;
	font-weight:400;
	font-style:normal;
}

.content .comment-reply a{
	font-family:'Roboto',Arial !important;
	font-size:14px;
	line-height:20px;
	font-weight:700;
	font-style:normal;
	text-transform:uppercase;
}

.comment-content{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
}

/* comment form */
.comment-notes{
	font-size:13px;
	line-height:20px;
	font-family:'Roboto',Arial !important;
	font-weight:400;
}

.content .comment-form-author input , .content  .comment-form-email input , .content  .comment-form-url input {
	font-size:13px;
	line-height:20px;
	font-family:'Roboto',Arial !important;
	font-weight:400;
}

.comment-form-comment textarea{
	font-size:13px;
	line-height:20px;
	font-family:'Roboto',Arial !important;
	font-weight:400;
}

/* widget */

/* widget basic style */

.sidebar-widget{
	font-size:13px;
	line-height:20px;
	font-family:'Roboto',Arial !important;
}

.sidebar-widget-title span{
	font-family:'Roboto',Arial !important;
	font-size:14px;
	line-height:20px;
	font-weight: 700;
	font-style:normal;
	text-transform:uppercase;
}

.sidebar-widget ul li a{
	font-size:13px;
	line-height:24px;
	font-family:'Roboto',Arial !important;
}


.footer-widget{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
}

.footer-widget .sidebar-widget-title span{
	font-family:'Roboto',Arial !important;
	font-size:14px;
	line-height:20px;
	font-weight: 700;
	font-style:normal;
	text-transform:uppercase;
	letter-spacing:1px;
}

.footer-widget ul li a{
	font-size:13px;
	line-height:24px;
	font-family:'Roboto',Arial !important;
}


/* footer bottom*/
#footer-bottom{
	font-size:11px;
	line-height:20px;
	font-family:'Roboto',Arial !important;
	font-weight: 400;
	font-style:normal;
	letter-spacing:1px;
	text-transform:uppercase;
}

#footer-right-text{
	font-size:11px;
	line-height:20px;
	font-family:'Roboto',Arial !important;
	font-weight: 400;
	font-style:normal;
	letter-spacing:1px;
	text-transform:uppercase;
}

/* tagcloud widget */
.tagcloud a{
	font-family:'Roboto',Arial !important;
	line-height:20px;
	font-size:13px;
}

/* widget post */
.widget-post-title a{
	font-family:'Roboto',Arial !important;
	font-size:14px;
	line-height:20px;
	font-style:normal;
	font-weight:700;
}

.widget-post-meta a{
	font-family:'Roboto',Arial !important;
	font-size:13px;
	line-height:20px;
}


/* revolution slider */
.tp-button,.tp-caption.small_box_text,.tp-caption.small_highlight_text,.tp-caption.small_white_text{
	font-family:'Roboto',Arial !important;
}

.tp-caption.medium_box_text,.tp-caption.medium_highlight_text,.tp-caption.medium_white_text{
	font-family:'Roboto',Arial !important;
}

.tp-caption.large_box_text,.tp-caption.large_highlight_text,.tp-caption.large_white_text{
	font-family:'Roboto',Arial !important;
}

.tp-caption.big_box_text,.tp-caption.big_highlight_text,.tp-caption.big_white_text{
	font-family:'Roboto',Arial !important;
}

